% Created by tikzDevice version 0.10.1 on 2016-09-11 23:08:37
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 38.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 38.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 56.01) --
	(211.31, 56.01);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 81.32) --
	(211.31, 81.32);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,106.64) --
	(211.31,106.64);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,131.95) --
	(211.31,131.95);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 55.40, 38.80) --
	( 55.40,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 92.18, 38.80) --
	( 92.18,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (128.95, 38.80) --
	(128.95,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (165.72, 38.80) --
	(165.72,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (202.49, 38.80) --
	(202.49,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 43.35) --
	(211.31, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 68.67) --
	(211.31, 68.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 93.98) --
	(211.31, 93.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,119.29) --
	(211.31,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.02, 38.80) --
	( 37.02,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.79, 38.80) --
	( 73.79,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (110.56, 38.80) --
	(110.56,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.33, 38.80) --
	(147.33,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.11, 38.80) --
	(184.11,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 43.00, 43.35) rectangle ( 96.43, 74.99);

\path[fill=fillColor] ( 96.43, 43.35) rectangle (149.86,134.48);

\path[fill=fillColor] (149.86, 43.35) rectangle (203.30, 47.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 40.01) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 65.32) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 90.64) {40};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,115.95) {60};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 43.35) --
	( 34.99, 43.35);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 68.67) --
	( 34.99, 68.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 93.98) --
	( 34.99, 93.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,119.29) --
	( 34.99,119.29);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.02, 36.05) --
	( 37.02, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.79, 36.05) --
	( 73.79, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (110.56, 36.05) --
	(110.56, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (147.33, 36.05) --
	(147.33, 38.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.11, 36.05) --
	(184.11, 38.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 41.75, 29.11) {3.6};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 78.52, 29.11) {3.8};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (115.29, 29.11) {4.0};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (152.06, 29.11) {4.2};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (188.84, 29.11) {4.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (123.15,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 88.92) {Antal};
\end{scope}
\end{tikzpicture}
